package com.its.vds.domain;

import lombok.Data;

import java.io.Serializable;

/**
 *  DTO Class
 */
@Data
public class VdsDebug implements Serializable {
    private static final long serialVersionUID = 1L;

    private boolean isDump;
    private boolean isDebug;

    public VdsDebug() {
        init();
    }

    public void init() {
        this.isDump = false;
        this.isDebug = false;
    }
}
